@charset "utf-8";

@import url("common_base.css");

img
	{ max-width: 100%; height: auto; width /***/:auto; }

/* ------------------------ 大コンテナ ------------------------ */
div#container
	{ width: 100%; min-width: 568px; }

/* ------------------------- ヘッダー ------------------------- */
div#hdr_container div#hdr_area
	{ width: 100%; }

div#hdr_area div#hdr_left
	{ width: 45%; }

/* -------------------------- 上ナビ -------------------------- */
div#unv_container div#unv_area
	{ width: 100%; }

div#unv_area ul#unavi
	{ max-width: 728px; }
div#unv_area ul#unavi li
	{ margin-right: 4px; padding-left: 4px; }
div#unv_area ul#unavi li.fst
	{ padding-left: 5px; }
div#unv_area ul#unavi li.lst
	{ margin-right: 0; padding-right: 5px; }

div#container div#unv_menu_568
	{ display: none; }

/* -------------------------- メイン -------------------------- */
div#main_container div#main_area
	{ width: 100%; }

/* ------------------------- バナー --------------------------- */
div#bnr_container div#bnr_area
	{ width: 100%; margin: 0 auto; }

div#bnr_area div
	{ margin: 4px 1.3%; }

/* ------------------------ トップへ -------------------------- */
div#totop_container
	{ width: 100% !important; }

/* ---------------------- フッター・ナビ ---------------------- */
div#ftr_container div#ftr_area
	{ width: 98%; padding-left: 1%; padding-right: 1%; }
div#copy_container
	{ width: 98%; padding: 0 1%; }

/* --------------------------- 表示 --------------------------- */
img.unv_t
	{ display: inline-block; }

/* -------------------------- 非表示 -------------------------- */
img.unv_p
	{ display: none; }